.blmz-chckt-locked {
pointer-events: none !important;
cursor: default;
text-decoration: none;
color: black;
}
.blmz-chckt-unlocked {
pointer-events: auto;
cursor: pointer;
color: orange;
}
.coupon>button[type="submit"] {
background-color: #F6A321;
}
.blmz-email-chckt-block-wrapper {
max-width: 670px;
margin-right: 0;
margin-left: auto;
}
.blmz-email-chckt-block-wrapper > div {
    margin: 10px auto;
}
.blmz-chckt-locked {
pointer-events: none !important;
cursor: default !important;
background-color: grey !important;
} 
.blmz-chckt-unlocked {
pointer-events: auto !important;
cursor: pointer !important;
background-color: orange !important;
}
.woocommerce-terms-and-conditions-link {
color: #F6A321 !important;
}

.blmz-order-steps-wrapper {
	margin: 60px auto;
}

.blmz-order-steps-wrapper > .blmz-order-steps {
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important;
}

.blmz-order-step, .blmz-order-step > div {
	width: 100%;
	height: 100%;
}

.blmz-dotted-line {
	border-bottom: 8px dotted #c0bfbc;
	max-height: 50%;
}

.blmz-order-step-icon {
	display: flex;
	justify-content: center;
	align-items: center;
}

.blmz-order-step-title {
	margin-top: 30px;
	text-align: center;
	font-weight: bold;
	font-size: 14px !important;
}